
<div>
    <h2><span data-translate="probioticApp.pathology.detail.title">Pathology</span> {{vm.pathology.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">
        <dt><span data-translate="probioticApp.pathology.name">Name</span></dt>
        <dd>
            <span>{{vm.pathology.name}}</span>
        </dd>
        <dt><span data-translate="probioticApp.pathology.timestamp">Timestamp</span></dt>
        <dd>
            <span>{{vm.pathology.timestamp | date:'medium'}}</span>
        </dd>
        <dt><span data-translate="probioticApp.pathology.acronym">Acronym</span></dt>
        <dd>
            <span>{{vm.pathology.acronym}}</span>
        </dd>
        <dt><span data-translate="probioticApp.pathology.modifiedby">Modified By</span></dt>
        <dd>
            {{vm.pathology.modifiedbyLogin}}
        </dd>
        <dt><span data-translate="probioticApp.pathology.pathologytype">Pathologytype</span></dt>
        <dd>
           {{vm.pathology.pathologytypeName}}
        </dd>
    </dl>

    <button type="submit"
            ui-sref="{{ vm.previousState }}"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="pathology-detail.edit({id:vm.pathology.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-sm-down" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
